body{
  margin:0;
  font-family:Arial;
  display:flex;
  justify-content:center;
  align-items:center;
  height:100vh;
  background:#70c5ce;
  overflow:hidden;
}

/* GAME CANVAS */
canvas{
  width:100%;
  max-width:420px;
  height:auto;
  border:2px solid #000;
  background:#70c5ce;
}

/* POPUP BACKGROUND */

#menu,
#gameOverScreen{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.7);
  display:flex;
  justify-content:center;
  align-items:center;
  z-index:10;
}

.menu-box{
  background:white;
  padding:20px;
  border-radius:10px;
  text-align:center;
  width:80%;
  max-width:300px;
}

.menu-img{
  width:100%;
  border-radius:10px;
  margin-bottom:15px;
}

.menu-box button{
  width:100%;
  padding:10px;
  margin:6px 0;
  border:none;
  background:#2ecc71;
  color:white;
  font-size:16px;
  border-radius:6px;
  cursor:pointer;
}

.menu-box button:hover{
  background:#27ae60;
}

select{
  width:100%;
  padding:8px;
  margin-bottom:10px;
}